Subject: Re: Resignation
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: akhil <[email-masked]>, admin <[email-masked]>
Date: Mon, 7 Apr 2014 13:09:32 +0530 (IST)

thank you Ma'm.

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]>
Sent: Monday, April 7, 2014 1:07:49 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Resignation

watch your words Rahul. I am not going to take your attitude, especially when the mistake was yours. 

anyways, your resignation is accepted. you would need to give a notice period of one month. you handle PKR and to replace anybody in that process would take at least a month. 

it starts today.

Regards,
Deeksha 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "admin" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "akhil" <[email-masked]>
Sent: Monday, April 7, 2014 12:15:43 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Resignation

Hi Sir , 

I am sorry to say but I think I am now done with this organization . I am looking for government job . I am unable to do this as I am not getting enough time for preparation . Please consider my issue and let me go .

Thanks and regards , 

  Rahul(PKR)